author : Shehryar Esfahani
date: 18/12/2021 

 @Govindan Zardari:
You need to the understand that you are really intelligent. Of all the people who are unfortunate enough to have read this blog, you are the only person who has actually bothered going through the RSS feed. And while it is true that I would not want everyone and their dog to know about the Amsal affair, I am reasonably sure that no one is going to figure out the RSS loophole by themselves. 

@Ahmed Iyer:
Yeah, going months without communicating with your batchmates can be unhealthy (it sounds *really* cool though, imagine being accessible only through an obscure website, no digital footprint whatsoever, no stories that your contacts may screenshot) and it is unwise to expect 1200 (or 50) people to adopt this doctrine (it would crash my server if nothing else) (also, I am yet to figure out encryption. Life without nudes is boring). I suggest (and I would try to adopt this) using WhatsApp for announcements, cheating in PE quiz and general productivity. Some banter here or there, maybe. And this website for communication between us. 


*For Kashmir*,
Esfahani
PPS: Fuck this is very long (twss)
